






body {
		background:#000 url(/images/bgImage.gif);
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		margin:0;
		padding:0;
}


td {
		font-family: Arial, Helvetica, sans-serif;
}


th {
		font-family: Arial, Helvetica, sans-serif;
}


h2	{
		font-family:"Courier New", Courier, mono;
		font-size:24px;
		Font-weight:bold;

}

h3	{
		font-family:"Courier New", Courier, mono;
		Font-weight:bold;

}

li	{
		padding:0 0 10px 0;

}


hr	{
		margin:40px 0 0 0;

}




#masterTable {
		background-color:#FFFFFF;
		width:760px;
}


#masterTable a 	{
		color:#000;
		font-size:12px;
}


#masterTable a:hover	{
		color:#990000;
		text-decoration:underline;

}


#wrapper {
		position:absolute;
		width:760px;
		top:0;
		left:50%;
		margin-left:-380px;
		border-right:5px solid #000;
		border-left:5px solid #000;
}





#content {
		margin:15px;
}


#content p	{
		padding:0 20px 0 0;

}





#footer {
		background-color:#e6e6e6;
		text-align:center;
		height:30px;
		vertical-align:middle;
}


#footer a	{
		color:#666666;
		text-decoration:none;
		margin:0 10px 0 0;
}


#footer a:hover	{
		color:#990000;
		text-decoration:underline;
		margin:0 10px 0 0;
}






.smallText {
		font-family: Arial, Helvetica, sans-serif;
		font-size:10px;
		text-align:center;
		padding:60px 0 0 0;
}

	
.boldText {
		font-family: Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold
		
}
	
		
.imgRight	{
		margin:0 30px 10px 0;
		float:left;

}

		
.imgDown	{
		margin:0 0 10px 0;
	
}


.spacer	{
	
}

	
.spacer a	{
		margin:0 10px 0 0;
}


.spacer a:hover	{
		margin:0 10px 0 0;
}
	
	 		
	 
	
